
html, body {
	margin: 0px;
	padding: 0px;
}
body {
	background-image: url('grid.png');
	background-attachment: fixed;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 50px;
}

h1 {
	font-size: 2.3em;
	margin-top: 10px;
	margin-bottom: 5px;
}

h2 {
	margin-top: 10px;
}

p {
	padding: 0px;
	margin: 0px;
	font-size: .8em;
}

ul {
	margin: 0px auto;
	width: 400px;
	text-align: left;
}

li {
	margin-bottom: 20px;
	font-size: .9em;
}

a:link, a:visited {
	font-size: 1.1em;
	color: orange;
	text-decoration: none;
	transition: 1s;
}

a:hover, a:active {
	color: #000000;
	transition: 1s;
	text-decoration: underline;
}

#assignments {
	margin-top: 50px;
}

#frustum {
	border: 1px solid #000000;
	margin-top: 50px;
}

.b {
	font-weight: bold;
}